
import request from '@/utils/request'



// export const getUserList = (params) => {
//     return request({
//         url: `admin/app/users`,
//         method: 'get',
//         params
//     })
// }
export const getUserList = (params) => {
    return request({
        url: `admin/messages/latest`,
        method: 'get',
        params
    })
}
export const send_message = (data) => {
    return request({
        url: `admin/send_message`,
        method: 'post',
        data
    })
}

export const get_messages = (params) => {
    return request({
        url: `admin/messages`,
        method: 'get',
        params
    })
}


export const send_template_message = (data) => {
    return request({
        url: `wechat/subscribe`,
        method: 'post',
        data
    })
}


// 查看小程序状态

export const checkMiniProgramStatus = (params) => {
    return request({
        url: `admin/app/check_status`,
        method: 'get',
        params
    })
}